/* fonts */

@font-face {
    font-family: 'HelveticaNeue';
    src: url('../fonts/HelveticaNeue.eot');
    src: local('?'), url('../fonts/HelveticaNeue.woff') format('woff'), url('../fonts/HelveticaNeue.ttf') format('truetype'), url('../fonts/HelveticaNeue.svg') format('svg');
    font-weight: normal;
}

@font-face {
    font-family: 'HelveticaNeueThin';
    src: url('../fonts/HelveticaNeueCyr-Thin.eot');
    src: local('?'), url('../fonts/HelveticaNeueCyr-Thin.woff') format('woff'), url('../fonts/HelveticaNeueCyr-Thin.ttf') format('truetype'), url('../fonts/HelveticaNeueCyr-Thin.svg') format('svg');
    font-weight: normal;
}

a, span, p{
    font-family: 'HelveticaNeue', sans-serif;
    font-size: 14px;
    text-decoration: none;
}

.dark-block a, .dark-block span, .dark-block p{color: #fff}
.light-block a, .light-block span, .light-block p{color: #272626}

.main-wrap{
    width: 1280px;
    display: block;
    margin: 0 auto;
    text-align: left;
}

.hidden-block{
    display: none !important;
}

section{
    min-width: 1280px;
    position: relative;
}

/* фиксированное содержимое контейнеров */

.fixed-content{
    min-width: 1280px;
    position: fixed;
    top:-999999px;
    left:0;
    right:0;
    z-index: 3;
    text-align: center;
    overflow: hidden;
}


/* прелоадер */

#page-preloader {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: #000;
    z-index: 100500;
}

#page-preloader .spinner {
    width: 32px;
    height: 32px;
    position: absolute;
    left: 50%;
    top: 50%;
    background: url('../images/ajax-loader.gif') no-repeat 50% 50%;
    margin: -16px 0 0 -16px;
}

.animate_img.section__img{
    opacity: 0;
    margin-top: 0;
}

/* NAV */

.header{
    min-width: 1280px;
    text-align: center;
    display: block;
    width: 100%;
    left: 0;
    top: 0;
    padding-bottom: 20px;
    position: fixed;
    z-index: 5;
}

    .header--wrap{
        text-align: left;
        width: 100%;
        max-width: 1600px;
        display: block;
        margin: 0 auto;
        padding-top:21px;
        z-index: 1;
    }

        .nav{
            float: right;
            text-align: right;
            padding-right: 60px;
            padding-top: 3px;
        }

            .nav__el{
                display: inline-block;
                margin: 0 5px;
                padding: 12px 8px 8px 11px;
                border: 2px solid transparent;
            }

            .nav__el.active{
                border: 2px solid #ac8d4f;
                box-shadow: 6px 6px 0 #ac8d4f;
            }

                .nav__el a, .nav__el span{
                    display: block;
                    color: #fff;
                    text-transform: uppercase;
                    letter-spacing: 2px;
                }

                .nav__el a{
                    opacity: 1;
                    -webkit-transition: opacity .2s ease,color .3s ease;
                    transition: opacity .2s ease,color .3s ease;
                    position: relative;
                }

                    .nav__el a:after{
                        -webkit-transition: -webkit-transform .5s cubic-bezier(0.23,1,.32,1);
                        transition: transform .5s cubic-bezier(0.23,1,.32,1);
                        border-top: 1px solid #fff;
                        -webkit-transform: scaleX(0);
                        transform: scaleX(0);
                        position: absolute;
                        display: block;
                        bottom: -11px;
                        width: 98%;
                        content: "";
                        height: 0;
                        left: 1%;
                    }

                .nav__el a:hover{
                    opacity: 0.99
                }

                    .nav__el a:hover:after{
                        -webkit-transform: scaleX(1);
                        transform: scaleX(1);
                    }

            .nav__el.nav--info{
                padding: 0;
                width: 28px;
                height: 34px;
                padding-left: 17px;
            }

                .nav__el.nav--info a{
                    margin-top: 14px;
                    display: block;
                    width: 28px;
                    height: 34px;
                    background: url(../images/icon--info.png) no-repeat 0 0;
                }

                    .nav__el.nav--info a:after{
                        width: 0;
                    }

        .main--logo{
            display: inline-block;
            vertical-align: top;
            padding-left: 20px;
        }

            .main--logo img{
                width: 150px;
                height: 119px;
            }

#first{
    min-height: 770px;
    height: 100%;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    text-align: center;
}

    #first .fixed-content-background{
        position: fixed;
        top:0;
        left:0;
        bottom:0;
        right:0;
        z-index: 0;
        background: url(../images/bg--section-1.png) 50% 0 no-repeat;
        background-size: 100% 100%;
        min-width: 1280px;
    }

    #first .fixed-content{
        height: 635px;
        top:50%;
        margin-top: -270px;
        position: fixed;
        opacity: 0;
        z-index: 5;
    }

        #first.fixed .fixed-content{
            opacity: 1;
        }

    .section__content{
        display: inline-block;
        vertical-align: top;
    }

    #first .section__content{
        width: 380px;
        margin-top: 123px;
    }

    #first .main-wrap{
        text-align: center;
    }

        #first .section__content--title{
            padding-bottom: 0;
        }

        #first .section__content--title-after{
            width: 140px;
            display: block;
            margin: 0 auto 35px;
            border-bottom:2px solid #c8a457;
        }

    .section__content.content--center{text-align: center}
    .section__content.content--left{text-align: left}


        #first .section__content--title img{
           
        }

        .section__content--title{
            display: block;
            position: relative;
            padding-bottom: 25px;
            margin-bottom: 43px;
        }

        .section__content--title-after{
            bottom: 0;
            border-bottom: 2px solid #c8a457;
            height: 0;
        }

            .section__content--title span{
                font-weight: bold;
                font-size: 20px;
                line-height: 24px;
                text-transform: uppercase;
                letter-spacing: 5px;
            }

            .section__content--title img{
                display: block;
                margin: 0 auto 15px;
            }

        .section__content--text{
            display: block;
            padding-bottom: 24px;
            font-size: 15px;
            line-height: 25px;
        }

            .section__content--text strong{
                font-weight: lighter;
                font-size: 44px;
                line-height: 48px;
                color: #000;
                font-family: HelveticaNeueThin, sans-serif;
            }

        .dark-block .section__content--text{color: #d8d8d8;}
        .light-block .section__content--text{color: #272626;}

    .section__img{
        display: inline-block;
        vertical-align: top;
    }

    #first .section__img{
        width: 340px;
        margin-top: 10px;
        margin-left: 0;
    }

        #container .threesixty{
            width: 378px !important;
            height: 613px !important;
            margin-left: -6px;
            margin-top: -56px;
            background: url(../images/decor--slider-360.png) no-repeat 73px 540px;
        }

        #container{
            position: relative;
        }

        #container .spinner{
            display: none !important;
        }

        .js-move{
            width: 378px;
            height: 613px;
            margin-top: 0;
            position: relative;
            margin-left: -190px;
        }

        .js-move .threesixty_images li{
            width: 378px;
            height: 613px;

        }

            #container .js-move .threesixty_images li img.current-image{
                width: 378px;
                height: 613px;
                cursor: pointer;
                z-index: 4;
            }

            .btn-danger{
                position: absolute;
                width: 16px;
                height: 16px;
                top:50%;
                cursor: pointer;
                z-index: 50;
                border-radius: 10px;
                border:1px solid #fff;
                text-align: center;
            }

                .btn-danger i{
                    display: block;
                    width: 12px;
                    height: 12px;
                    background-image: url(../images/sprite--arrow.png);
                    background-repeat: no-repeat;
                    margin: 2px 0 0 3px;
                }

            .custom_previous{
                left:30px;
            }

                .custom_previous i{
                    background-position: 0 0;
                }

            .custom_next{
                right: 5px;
            }

                .custom_next i{
                    background-position: -9px 0;
                }

#second{
    background: url(../images/bg--section-2.png) no-repeat 50% 0;
    background-size: 100% auto;
    height: 355px;
    padding-top: 30px;
    overflow: visible;
    position: relative;
    z-index: 5;
}

    #second .main-wrap{
        position: relative;
    }

        #second .main-wrap:before{
            top:25px;
            right:25px;
            border-left: none;
            border-bottom: none;
        }

        #second .main-wrap:after{
            left:25px;
            bottom: 25px;
            border-right: none;
            border-top: none;
        }

        .moved{
            position: relative;
        }

        .parallax{
            position: fixed;
            width: 1280px;
            top:0;
            bottom: 0;
            left:50%;
            margin-left: -640px;
            z-index: 50;
            pointer-events:none;
        }

        .parallax__sec-l{ background: url(../images/bg__parallax-l.png) no-repeat 10% 100%;}
        .parallax__sec-s{ background: url(../images/bg__parallax-s.png) no-repeat 10% 100%;}

    #second .section__content--title{
        margin-bottom: 0;
        padding-bottom: 20px;
        padding-top: 53px;
    }

        #second .section__content--title-after{
            width: 65px;
            border-top:1px solid #4d8da0;
            border-bottom:1px solid #4d8da0;
            height: 9px;
            margin-left: auto;
            margin-right: auto;
            margin-bottom: 25px;
        }

        #second .section__content--title img{
            width: 19px;
            height: 30px;
        }

        #second .section__content--title span{
            line-height: 35px;
        }

    #second .section__content{
        width: 750px;
        margin: 0 auto;
        display: block;
    }

        #second .section__content--text{
            padding: 0 85px;
            font-size: 16px;
        }

#third{
    height: 390px;
    background: #fff;
    position: relative;
    z-index: 10;
}

    #third  .section__img{
        margin-left: 180px;
        margin-top: 40px;
        width: 404px;
        height: 310px;
    }

        #third  .section__img img{
            width: 404px;
            height: 310px;
        }

    #third .section__content--title{
        margin-bottom: 22px;
        padding-bottom: 28px;
    }

    #third .section__content{
        padding-top: 115px;
        padding-right: 20px;
        margin-left: 60px;
        width: 435px;
    }

#fourth{
    height: 720px;
    position: relative;
    z-index: 0;
    overflow: hidden;
}

#fourth.fixed  .video-wrap, #fourth.fixed .video-wrap .center{
    position: fixed;
}

#fourth .video-wrap{
    position: absolute;
    z-index: 3;
    top:0;
    left:0;
    right:0;
    bottom:0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

#fourth .video-wrap img{
    position: absolute;
    top: 0;
    left: 0;
    width: auto;
    height:auto;
    margin: 0;
    z-index: 1;
}

#fourth video:focus {
    outline-width: 0;
}

#fourth video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    z-index: 3;
}

#fourth .video-wrap .center{
    position: absolute;
    bottom:0;
    right:0;
    top: 0;
    left: 0;
    z-index: 3;
}

#fourth .section__content{
    display: block;
    margin: 0 auto;
    width: 396px;
    height: 480px;
    background: url(../images/bg--text.png) no-repeat 0 0;
    border-radius: 0;
    position: relative;
    padding-top: 10px;
}


#fourth.fixed .fixed-content{
    opacity: 1;
    top:50%;
    height: 490px;
    margin-top: -245px;
    pointer-events:none;
}

    #fourth .section__content--title{
        padding-top: 40px;
        margin-bottom: 0;
        padding-bottom: 10px;
    }

        #fourth .section__content--title-after{
            border-color: #000;
            border-width: 2px;
            width:98px;
            display: block;
            margin:  0 auto 25px;
        }

        #fourth .section__content--title img{
            width: 182px;
            height: 83px;
            margin: 20px auto 23px;
        }

        #fourth .section__content--text{
            color: #000;
            padding: 0 50px;
        }

#info{
        background: -moz-linear-gradient(45deg, rgba(192,192,192,1) 0%, rgba(255,255,255,1) 50%, rgba(128,128,128,1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(192,192,192,1)), color-stop(50%, rgba(255,255,255,1)), color-stop(100%, rgba(128,128,128,1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(45deg, rgba(192,192,192,1) 0%, rgba(255,255,255,1) 50%, rgba(128,128,128,1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(45deg, rgba(192,192,192,1) 0%, rgba(255,255,255,1) 50%, rgba(128,128,128,1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(45deg, rgba(192,192,192,1) 0%, rgba(255,255,255,1) 50%, rgba(128,128,128,1) 100%); /* ie10+ */
    background: linear-gradient(45deg, rgba(192,192,192,1) 0%, rgba(255,255,255,1) 50%, rgba(128,128,128,1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#808080', endColorstr='#c0c0c0',GradientType=1 ); /* ie6-9 */
    padding: 75px;
    width: 560px;
}

.fancybox-skin{
    background: none;
    box-shadow: none !important;
}

.fancybox-close{
    width: 19px;
    height: 19px;
    background: url(../images/fancy/fancybox_close.png) no-repeat 0 0;
    top:50px;
    right:50px;
}

    .info--title{
        display: block;
        font-family: 'HelveticaNeue', sans-serif;
        font-size: 16px;
        line-height: 25px;
        text-transform: uppercase;
        color: #272626;
        padding-bottom: 15px;
        font-weight: bold;
    }

    #info p{
        display: block;
        font-family: 'HelveticaNeue', sans-serif;
        font-size: 16px;
        line-height: 25px;
        color: #272626;
        padding-bottom: 15px;
    }

.anima{
    opacity: 0;
    margin-top: 50px;
}

.section__img.animate_img{
    opacity: 0;
}